<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="utf-8" lang="utf-8" dir="ltr" class="fullCenter">
 <head>
  <title>[arachnid, arched, arced, raced, racked, rocked, rocket, rocketgun]</title>
  <script type="text/javascript" src="js/rocket.js"></script>
  <script type="text/javascript" src="js/gum.js"></script>
  <link rel="stylesheet" type="text/css" href="css/gum.css"/>
 </head>

 <body onload="go()" class="fullCenter">
  <noscript>this art page is entirely dynamic; you must enable javascript. don't worry, it's all text.</noscript>

  <div style="position: absolute; right: 30%; top: 10%; width: 100%; z-index: 1; text-align: center;">
   mutations: <a onClick="faster()">faster</a>, <a onClick="slower()">slower</a><br>
   interstices: <a onClick="shorter()">shorter</a>, <a onClick="longer()">longer</a>
  </div>

  <div style="position: absolute; left: 50%; bottom: 10%; width: 50%; z-index: 1; text-align: center;">
   source @ <a href="http://repo.or.cz/w/ephemerata.git">ephemerata.git</a>
  </div>

  <div style="position: absolute; width: 98%; height: 100%; display: table; overflow: hidden; text-align: center;">
   <div style="display: table-cell; vertical-align: middle;">
    <div id="your_mom"/>
   </div>
  </div>

 </body>
</html>
